-Make volume and resonance work logarithmically

-Make "loop to end" optional

-Add back a keyboard for MIDI note layout

-Allow re-arranging of order of patches via drag n' drop

-Create a better file format

-Make a sample browser

-Allow patches to have their own JACK ports

-Automatically append .beef to a filename when saving a bank if it
 doesn't have that already

-Make it possible to copy and paste whole parameter tabs

-A way to import a bunch of samples at once

-TOOLTIPS!  Or a status bar... or tooltips AND a statusbar!  This is
 low hanging fruit, any takers?  Please?  FOR THE LOVE OF GOD!!!

-Add a command line option to specify what the jack and alsa_seq names
 should be

-Make the bank save-as dialog prompt you before overwriting
an existing file

-Allow patches to host a few effects

-Allow for longer times in the Envelopes and LFOs using non-linear sliders

-Add more filter types

-Figure out why some parts of the gui don't redraw properly, such as
the waveform and the audio-settings window

-Add a progressbar when loading soundfiles and banks

-Fix syncing drift

-Add snap and zero functions to sample editor

-Fix the timing code, it's gotta be broken somehow

-Add a CLI option to specify a custom gtkrc theme file.

-Why do we use so much CPU on idle?
